A:link	{
	text-decoration:	underline;
	font-weight:	normal;
	color:	#123682;
	font-size: 12px;
	}	
		
A:visited	{
	text-decoration:	underline;
	font-weight:	normal;
	color:	#123682;
	font-size: 12px;
	}	
		
A:active	{
	text-decoration:	none;
	font-weight:	normal;
	color:	#0D2E73;
	font-size: 12px;
	}	
		
A:hover	{
	text-decoration:	none;
	color:	#0D2E73;
	font-size: 12px;
	}

A.nav:link	{
	text-decoration:	none;
	color:	#333;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	}

A.nav:visited {
	text-decoration:	none;
	color:	#333;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	}

A.nav:hover	{
	text-decoration:	underline;
	color:	#000;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	}

A.nav:active	{
	text-decoration:	underline;
	color:	#000;
	font-size: 12px;
	font-weight: normal;
	}

A.rg:link	{
	color:	#999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

A.rg:visited {
	color:	#999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

A.rg:hover	{
	color:	#666;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	}

A.rg:active	{
	color:	#666;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #103782;
	margin-bottom: 5px;
	}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	margin-top: 8px;
	margin-bottom: 5px;
	margin-left: 10px;
	line-height: 3px;
	}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	}
.norepeat {
	background-repeat: repeat-x;
	}

body {
	scrollbar-base-color:#FFF;
	scrollbar-shadow-color: #000;
	scrollbar-3dlight-color: #012B55;
	scrollbar-arrow-color:#123682;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-color: #DBDFEA;
	background-image: url(../images/main/geostick-labels_bg.jpg);
	}
.box {
	background: #EEEEEE;
	scrollbar-base-color: #FFF;
	scrollbar-shadow-color: #000;
	scrollbar-3dlight-color: #012B55;
	scrollbar-arrow-color: #FFF;
	border: 1 solid #002157;
	}
.detail {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CCCCCC}
hr {
	color: #123682;
	text-decoration: none
}
ul {
	color: #000000;
	font-size: 12px;
	margin-left: 10px;
}
.blackborder {
	border-style: solid;
	border-width: 1px;
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.redborder {
	border-color: #A50031;
	border-style: solid;
	border-width: 1px;
}
.white {
	color: #FFFFFF;
	left: 33px;
	}
.margin18 {
	margin-left: 18px; margin-right: 300px; margin-bottom: 5px;
	}
.tabl-bg {
	background-image: url(../images/main/geostick-labels_22.jpg);
	background-repeat: repeat;
}
.centre { text-align:center };
